Subject: Re: conflicts
To: Marc Recht <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 05/11/2003 20:08:32
On Sun, 11 May 2003, Marc Recht wrote:
> AFAIK then gnome2 doesn't work properly on NetBSD (yet) and kde3 has high
> demands on the machine. But the kde1/qt1 stuff is IMHO a excellent
> candidate for removal.

Says you. We still use it.

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  ->
Of course with your #1 IPv6 ready operating system ->